@charset "UTF-8";
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
}

/*-- 追記 --*/
img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
}

* {
  box-sizing: border-box;
}
*::before, *::after {
  box-sizing: border-box;
}
*::-moz-selection {
  background-color: color(selection);
}
*::selection {
  background-color: color(selection);
}

html {
  scroll-behavior: smooth;
  scroll-padding-top: 10vw;
}

body {
  font-family: "Noto Sans JP", serif;
  background-color: #fef7e8;
  line-height: 2;
  font-size: 14px;
  letter-spacing: 0.1em;
}

a {
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s;
}
@media (min-width: 769px) {
  a a[href^="tel:"] {
    pointer-events: none;
  }
}
@media (any-hover: hover) {
  a:hover {
    opacity: 0.7;
  }
}

img {
  image-rendering: -webkit-optimize-contrast;
}

img,
svg,
video {
  width: 100%;
  max-width: 100%;
  height: auto;
  border-radius: 10px;
}

picture img {
  width: 100%;
  height: auto;
}

table {
  width: 100%;
  max-width: 100%;
  border-collapse: collapse;
}
table th,
table td {
  word-break: break-all;
}

h1,
h2,
h3,
h4 {
  font-family: "M PLUS Rounded 1c", serif;
  color: #333;
  font-weight: 700;
}

p, span, li, dt, dd, a {
  font-family: "Noto Sans JP", serif;
  color: #333;
  font-size: 14px;
  line-height: 2;
  letter-spacing: 0.05em;
  text-decoration: none;
}

.is-pc {
  display: block;
}
@media screen and (max-width: 1024px) {
  .is-pc {
    display: none;
  }
}

.is-tab {
  display: none;
}
@media screen and (max-width: 1024px) {
  .is-tab {
    display: block;
  }
}

.is-sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .is-sp {
    display: block;
  }
}

@media (min-width: 768px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}
.l-container {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding-left: 30px;
  padding-right: 30px;
}
@media screen and (max-width: 768px) {
  .l-container {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.home .l-container {
  max-width: 1260px;
}

.header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
}

.header__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 24px 40px;
}
@media screen and (max-width: 768px) {
  .header__inner {
    padding: 10px 12px;
  }
}

.header__logo {
  width: 230px;
  position: relative;
  z-index: 10;
}
@media screen and (max-width: 768px) {
  .header__logo {
    width: 90px;
  }
}

.header__hamburger {
  cursor: pointer;
  width: 80px;
  height: 80px;
  border-radius: 100px;
  background-color: #fff;
  position: relative;
  z-index: 10;
}
@media screen and (max-width: 768px) {
  .header__hamburger {
    width: 40px;
    height: 40px;
  }
}
.header__hamburger span {
  width: 40px;
  height: 4px;
  background-color: #f2b048;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  transition: all 0.3s ease;
}
@media screen and (max-width: 768px) {
  .header__hamburger span {
    width: 20px;
    height: 2px;
  }
}
.header__hamburger span:nth-child(1) {
  top: 33px;
}
@media screen and (max-width: 768px) {
  .header__hamburger span:nth-child(1) {
    top: 17px;
  }
}
.header__hamburger span:nth-child(2) {
  top: 43px;
}
@media screen and (max-width: 768px) {
  .header__hamburger span:nth-child(2) {
    top: 23px;
  }
}
.header__hamburger.is-open span:nth-child(1) {
  top: 40px;
  transform: rotate(150deg);
}
@media screen and (max-width: 768px) {
  .header__hamburger.is-open span:nth-child(1) {
    top: 20px;
  }
}
.header__hamburger.is-open span:nth-child(2) {
  top: 40px;
  transform: rotate(-150deg);
}
@media screen and (max-width: 768px) {
  .header__hamburger.is-open span:nth-child(2) {
    top: 20px;
  }
}

.header__menu {
  position: fixed;
  top: 0;
  right: -100%;
  width: 100%;
  height: 100vh;
  background-color: rgba(254, 247, 232, 0.85);
  transition: 0.3s;
  z-index: 9;
  padding-top: 120px;
  padding-bottom: 24px;
  overflow: auto;
}
.header__menu.is-open {
  right: 0;
}
@media screen and (max-width: 768px) {
  .header__menu {
    padding: 72px 20px 0;
  }
}

.header__menuInner {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  gap: 80px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .header__menuInner {
    flex-direction: column;
    justify-content: flex-start;
    gap: 0;
  }
}

.header__btns {
  max-width: 400px;
  margin: 0 auto;
  padding-top: 20px;
  margin-top: 20px;
  border-top: 1px solid #333;
  display: flex;
}
@media screen and (max-width: 768px) {
  .header__btns {
    max-width: 182px;
    flex-direction: column;
    margin-top: 12px;
    padding-top: 12px;
  }
}
.header__btns a {
  font-size: 18px;
}
@media screen and (max-width: 768px) {
  .header__btns a {
    font-size: 16px;
  }
}
.header__btns a:not(:first-of-type) {
  margin-left: 16px;
}
@media screen and (max-width: 768px) {
  .header__btns a:not(:first-of-type) {
    margin-left: 0;
    margin-top: 4px;
  }
}

.header__listItem {
  margin-top: 12px;
}
@media screen and (max-width: 768px) {
  .header__listItem {
    margin-top: 4px;
  }
}
.header__listItem a {
  font-size: 18px;
}
@media screen and (max-width: 768px) {
  .header__listItem a {
    font-size: 16px;
  }
}
@media (any-hover: hover) {
  .header__listItem a:hover {
    text-decoration: underline;
  }
}
.header__listItem:has(.c-buttonWithArrow) {
  padding-left: 0;
}

.footer {
  padding-top: 4vw;
  background-color: #faf79a;
  position: relative;
  z-index: 0;
}
.footer::before {
  content: "";
  position: absolute;
  top: -135px;
  left: 0;
  width: 100%;
  background-image: url(../images/common/footer-illust.png);
  background-size: cover;
  aspect-ratio: 1200/304;
  z-index: -1;
}
@media screen and (max-width: 768px) {
  .footer::before {
    background-image: url(../images/common/footer-illust-sp.png);
    aspect-ratio: 75/31;
    top: -80px;
  }
}

.footer__contents {
  display: flex;
}
@media screen and (max-width: 768px) {
  .footer__contents {
    display: block;
  }
}

.footer__logo {
  width: min(100%, 190px);
}
@media screen and (max-width: 768px) {
  .footer__logo {
    width: min(100%, 130px);
    margin: 0 auto;
  }
}

.footer__address {
  padding-top: 40px;
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  .footer__address {
    padding-top: 30px;
    font-size: 15px;
    line-height: 1.4;
  }
}

.google-map-btn {
  display: inline-block;
  color: #fff;
  background-color: #b9b43e;
  text-transform: capitalize;
  padding: 0px 20px;
  margin-top: 5px;
}
@media screen and (max-width: 768px) {
  .google-map-btn {
    font-size: 13px;
    padding: 0 8px;
    line-height: 1.5;
  }
}

.footer__tel {
  font-family: "M PLUS Rounded 1c", serif;
  font-weight: 700;
  font-size: 20px;
  padding-top: 10px;
}
@media screen and (max-width: 768px) {
  .footer__tel {
    font-size: 16px;
    padding-top: 5px;
  }
}
.footer__tel span {
  text-transform: uppercase;
  padding-right: 12px;
}
@media screen and (max-width: 768px) {
  .footer__tel span {
    padding-right: 8px;
  }
}

@media screen and (max-width: 768px) {
  .footer__telTime {
    font-size: 12px;
    line-height: 1;
  }
}
.footer__rightContents {
  display: flex;
  align-items: flex-start;
  gap: 56px;
  padding-top: 100px;
}
@media screen and (max-width: 768px) {
  .footer__rightContents {
    gap: 40px;
    padding-top: 35px;
  }
}

.footer__rightContent {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.footer__rightContent ul li {
  padding-top: 13px;
}
@media screen and (max-width: 768px) {
  .footer__rightContent ul li {
    padding-top: 10px;
    line-height: 1;
  }
}
.footer__rightContent ul li a {
  color: #333;
  text-transform: uppercase;
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  .footer__rightContent ul li a {
    font-size: 12px;
    line-height: 1;
  }
}
@media (any-hover: hover) {
  .footer__rightContent ul li a:hover {
    text-decoration: underline;
  }
}
.footer__rightContent .c-buttonWithArrow:nth-of-type(2) {
  margin-top: 8px;
}

.footer__copyright {
  font-size: 14px;
  font-family: "M PLUS Rounded 1c", serif;
  font-weight: 300;
  text-align: center;
  padding: 85px 0 20px;
}
@media screen and (max-width: 768px) {
  .footer__copyright {
    padding: 42px 0 8px;
    font-size: 10px;
  }
}

.c-primary-button {
  font-family: "M PLUS Rounded 1c", serif;
  font-weight: 700;
  text-align: center;
  display: block;
  color: #fff;
  background-color: #91ddae;
  font-size: 16px;
  padding: 14px 0;
  outline: 2px dashed white;
  outline-offset: -5px;
}
@media screen and (max-width: 768px) {
  .c-primary-button {
    font-size: 14px;
    padding: 7px 0;
  }
}

.c-secondary-button {
  font-family: "M PLUS Rounded 1c", serif;
  font-weight: 700;
  text-align: center;
  display: block;
  color: #fff;
  background-color: #f2b048;
  border-radius: 100px;
  padding: 11px 0;
  outline: 2px dashed white;
  outline-offset: -5px;
}
@media screen and (max-width: 768px) {
  .c-secondary-button {
    padding: 6px 0;
  }
}

.c-section {
  padding-top: 125px;
}
@media screen and (max-width: 768px) {
  .c-section {
    padding-top: 50px;
  }
}

.c-sectionTitle {
  position: relative;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  font-size: 34px;
  font-family: "M PLUS Rounded 1c", serif;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .c-sectionTitle {
    font-size: 20px;
  }
}
.c-sectionTitle::after {
  content: "";
  position: absolute;
  width: 72px;
  aspect-ratio: 72/20;
  left: 0;
  right: 0;
  margin: auto;
  top: -27px;
  background-image: url(../images/common/sectionTitle-decoration.png);
  background-size: cover;
}
@media screen and (max-width: 768px) {
  .c-sectionTitle::after {
    width: 36px;
    top: -10px;
  }
}

.c-page-navButton {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 32px;
}
@media screen and (max-width: 768px) {
  .c-page-navButton {
    gap: 16px;
  }
}
.c-page-navButton a {
  font-size: 18px;
  padding: 0 5px 5px;
  border-bottom: 1px solid #333;
  display: inline-grid;
  grid-template-columns: 1fr auto;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .c-page-navButton a {
    font-size: 14px;
    padding: 0 3px 3px;
  }
}
.c-page-navButton a::after {
  content: "";
  width: 16px;
  height: 16px;
  background-color: #333;
  -webkit-clip-path: polygon(100% 0, 0 0, 50% 100%);
          clip-path: polygon(100% 0, 0 0, 50% 100%);
  margin-left: 12px;
}
@media screen and (max-width: 768px) {
  .c-page-navButton a::after {
    width: 10px;
    height: 10px;
    margin-left: 6px;
  }
}

.c-fv {
  position: relative;
  padding-top: 140px;
}
@media screen and (max-width: 768px) {
  .c-fv {
    padding-top: 76px;
  }
}

.c-fv__img {
  position: relative;
}
.c-fv__img::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.3);
}
.c-fv__img img {
  height: 32vw;
  max-height: 500px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  border-radius: 0;
}
@media screen and (max-width: 1024px) {
  .c-fv__img img {
    aspect-ratio: 4/3;
    height: auto;
  }
}

.c-fv__title {
  font-family: "M PLUS Rounded 1c", serif;
  font-size: clamp(1.75rem, 0.4839rem + 2.6411vw, 3.125rem);
  letter-spacing: 0.2em;
  color: #fff;
  text-shadow: rgba(40, 40, 40, 0.4) 0 0 10px;
  position: absolute;
  text-align: center;
  margin: auto;
  left: 0;
  right: 0;
  top: 56%;
  transform: translateY(-44%);
  z-index: 1;
}

.c-listItem {
  display: flex;
}
.c-listItem dt {
  width: 22%;
  font-size: 16px;
  font-weight: 700;
  padding: 18px 0 18px 40px;
  border-bottom: 2px solid #f2b048;
}
@media screen and (max-width: 768px) {
  .c-listItem dt {
    font-size: 14px;
    width: 34%;
    padding: 10px 0 7px 10px;
    display: flex;
    align-items: center;
  }
}
.c-listItem dd {
  width: 78%;
  font-size: 16px;
  padding: 18px 24px 18px 42px;
  border-bottom: 1px solid #f2b048;
}
@media screen and (max-width: 768px) {
  .c-listItem dd {
    font-size: 13px;
    padding: 10px 0 7px 7px;
  }
}
.c-listItem:first-of-type dt {
  border-top: 2px solid #f2b048;
}
.c-listItem:first-of-type dd {
  border-top: 1px solid #f2b048;
}

.c-table {
  margin: 0 auto;
  padding-top: 30px;
  max-width: 920px;
}
@media screen and (max-width: 768px) {
  .c-table {
    padding-top: 24px;
  }
}

.c-table__content {
  display: flex;
  padding: 16px 0;
  border-bottom: 1px solid #333;
}
@media screen and (max-width: 768px) {
  .c-table__content {
    padding: 8px 0;
  }
}

.c-table__head {
  width: 25%;
  padding-left: 24px;
}
@media screen and (max-width: 768px) {
  .c-table__head {
    width: 40%;
    padding-left: 16px;
    padding-right: 24px;
  }
}

.c-table__body {
  width: 75%;
  padding-right: 24px;
}
@media screen and (max-width: 768px) {
  .c-table__body {
    width: 60%;
    padding-right: 16px;
  }
}

.c-breadcrumbs {
  display: flex;
  gap: 8px;
  align-items: center;
  padding: 30px 0;
}
@media screen and (max-width: 768px) {
  .c-breadcrumbs {
    flex-wrap: wrap;
    padding: 16px 0;
  }
}
.c-breadcrumbs span.home {
  width: 15px;
  height: 15px;
  display: inline-block;
  background-image: url(../images/common/house_icon.png);
  background-size: cover;
}
.c-breadcrumbs a span,
.c-breadcrumbs span.post {
  font-size: 14px;
  font-weight: 300;
}
.c-breadcrumbs .current-item {
  font-size: 14px;
  font-weight: 300;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  width: min(100%, 320px);
}

.topFv__mainImg {
  width: 87.5%;
  margin-left: auto;
  position: relative;
}
@media screen and (max-width: 768px) {
  .topFv__mainImg {
    width: 100%;
  }
}

.topFV__availability {
  display: flex;
  position: absolute;
  right: 0;
  bottom: 110px;
}
@media screen and (max-width: 768px) {
  .topFV__availability {
    bottom: 10px;
  }
}

.topFV__availabilityText {
  font-size: 20px;
  color: #fff;
  background-color: #91ddae;
  font-weight: 700;
  font-family: "M PLUS Rounded 1c", serif;
  line-height: 1.2;
  border-radius: 100px 0 0 100px;
  padding: 10px 10px 10px 16px;
}
@media screen and (max-width: 768px) {
  .topFV__availabilityText {
    font-size: 10px;
    padding: 6px 4px 6px 8px;
  }
}

.topFV__availabilityNumber {
  font-size: 40px;
  font-weight: 700;
  font-family: "M PLUS Rounded 1c", serif;
  background-color: #fff;
  border: 2px solid #91ddae;
  border-right: none;
  line-height: 1.2;
  padding: 8px 20px;
}
@media screen and (max-width: 768px) {
  .topFV__availabilityNumber {
    font-size: 20px;
    padding: 4px 10px;
  }
}
.topFV__availabilityNumber span {
  font-size: 20px;
}
@media screen and (max-width: 768px) {
  .topFV__availabilityNumber span {
    font-size: 10px;
  }
}

.topFv__card {
  background-color: #fff;
  max-width: 1000px;
  width: calc(100% - 40px);
  margin: 120px auto 30px;
  padding: 96px 0 76px;
  border-radius: 30px;
  position: relative;
  background-image: url(../images/pages/top/fvCard-illust.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top;
}
@media screen and (max-width: 768px) {
  .topFv__card {
    margin-top: 40px;
    padding: 52px 0 40px;
    border-radius: 15px;
  }
}

.topFv__cardText {
  text-align: center;
  font-family: "M PLUS Rounded 1c", serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2;
  font-style: normal;
}
@media screen and (max-width: 768px) {
  .topFv__cardText {
    font-size: 16px;
    line-height: 1.3;
  }
}

.topFv__cardIconWrapper {
  display: flex;
  justify-content: center;
  gap: 50px;
  padding-top: 48px;
}
@media screen and (max-width: 768px) {
  .topFv__cardIconWrapper {
    flex-direction: column;
    gap: 24px;
    padding: 20px 36px 0;
  }
}

.topFv__cardIcon {
  text-align: center;
  width: 250px;
}
@media screen and (max-width: 768px) {
  .topFv__cardIcon {
    display: flex;
    align-items: center;
    width: 100%;
    text-align: left;
  }
}
.topFv__cardIcon img {
  width: 102px;
}
@media screen and (max-width: 768px) {
  .topFv__cardIcon img {
    width: 60px;
  }
}
.topFv__cardIcon figcaption {
  font-size: 16px;
  line-height: 1.75;
  padding-top: 20px;
}
@media screen and (max-width: 768px) {
  .topFv__cardIcon figcaption {
    padding-top: 0;
    padding-left: 18px;
    font-size: 12px;
    line-height: 1.6;
  }
}

.topFv__cardButton {
  width: min(100%, 280px);
  position: absolute;
  bottom: -30px;
  left: 0;
  right: 0;
  margin: auto;
}
@media screen and (max-width: 768px) {
  .topFv__cardButton {
    width: min(100%, 180px);
    bottom: -22px;
  }
}

.topFeatures__cards {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  padding-top: 30px;
}
@media screen and (max-width: 768px) {
  .topFeatures__cards {
    gap: 10px;
    padding-top: 15px;
  }
}

.topFeatures__card {
  border-radius: 30px;
  border: 1px solid;
}
@media screen and (max-width: 768px) {
  .topFeatures__card {
    border-radius: 15px;
  }
}
.topFeatures__card:nth-of-type(1) {
  border-color: #f195c6;
  background: repeating-linear-gradient(-45deg, #f195c6, #f195c6 5px, #f2a0cc 5px, #f2a0cc 10px);
}
.topFeatures__card:nth-of-type(2) {
  border-color: #78c5e8;
  background: repeating-linear-gradient(-45deg, #78c5e8, #78c5e8 5px, #86cbea 5px, #86cbea 10px);
}
.topFeatures__card:nth-of-type(3) {
  border-color: #f4e168;
  background: repeating-linear-gradient(-45deg, #f4e168, #f4e168 5px, #f5e477 5px, #f5e477 10px);
}
.topFeatures__card:nth-of-type(4) {
  border-color: #91ddae;
  background: repeating-linear-gradient(-45deg, #91ddae, #91ddae 5px, #9ce0b6 5px, #9ce0b6 10px);
}
.topFeatures__card:nth-of-type(5) {
  border-color: #bbd379;
  background: repeating-linear-gradient(-45deg, #bbd379, #bbd379 5px, #c2d787 5px, #c2d787 10px);
}
.topFeatures__card:nth-of-type(6) {
  border-color: #999;
  background: repeating-linear-gradient(-45deg, #999, #999 5px, #a3a3a3 5px, #a3a3a3 10px);
}

.topFeatures__cardTitle {
  text-align: center;
  color: #fff;
  font-size: 20px;
  line-height: 1.5;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .topFeatures__cardTitle {
    font-size: 10px;
    height: 42px;
  }
}

.topFeatures__cardImg img {
  border-radius: 0 0 30px 30px;
  aspect-ratio: 16/9;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 768px) {
  .topFeatures__cardImg img {
    border-radius: 0 0 15px 15px;
  }
}
.topFeatures__cardImg.underRenewal {
  position: relative;
}
.topFeatures__cardImg.underRenewal::before {
  content: "リニューアル中";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 16px;
  letter-spacing: 0.05em;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .topFeatures__cardImg.underRenewal::before {
    font-size: 10px;
  }
}
.topFeatures__cardImg.underRenewal::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 0 0 30px 30px;
}
@media screen and (max-width: 768px) {
  .topFeatures__cardImg.underRenewal::after {
    border-radius: 0 0 15px 15px;
  }
}

.topNews {
  padding-top: 100px;
}
@media screen and (max-width: 768px) {
  .topNews {
    padding-top: 50px;
  }
}

.topNews__contents {
  background-color: #fff;
  border-radius: 30px;
  display: flex;
  gap: 80px;
  padding: 50px 100px 50px 80px;
}
@media screen and (max-width: 1024px) {
  .topNews__contents {
    padding: 50px;
    gap: 40px;
  }
}
@media screen and (max-width: 768px) {
  .topNews__contents {
    flex-direction: column;
    padding: 20px 20px;
    border-radius: 15px;
    gap: 16px;
  }
}

.topNews__head {
  width: 130px;
}
@media screen and (max-width: 768px) {
  .topNews__head {
    display: contents;
  }
}

.topNews__title {
  writing-mode: vertical-lr;
  font-size: 34px;
  margin: 0 auto;
  padding-top: 72px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .topNews__title {
    writing-mode: horizontal-tb;
    margin: inherit;
    padding-top: 0;
    font-size: 18px;
    padding-left: 56px;
  }
}
.topNews__title::before {
  content: "";
  position: absolute;
  width: 92px;
  aspect-ratio: 92/65;
  background-image: url(../images/pages/top/megaphoneIllust.png);
  background-size: cover;
  top: -22px;
  left: 0;
  right: 0;
  margin: auto;
}
@media screen and (max-width: 768px) {
  .topNews__title::before {
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: auto;
    width: 44px;
  }
}

.topNews__button {
  width: min(100%, 130px);
  margin: 97px auto 0;
}
@media screen and (max-width: 768px) {
  .topNews__button {
    order: 99;
    width: min(100%, 180px);
    margin-top: 10px;
  }
}

.topNews__body {
  flex: 1;
}

.topNews__list li {
  border-top: 1px solid #ccc;
}
.topNews__list li:last-of-type {
  border-bottom: 1px solid #ccc;
}
.topNews__list li a {
  display: flex;
  gap: 32px;
  padding: 9px 0;
}
@media screen and (max-width: 768px) {
  .topNews__list li a {
    padding: 9px 9px;
    gap: 14px;
  }
}

.topNews__thumbnail {
  width: 120px;
}
@media screen and (max-width: 768px) {
  .topNews__thumbnail {
    width: 70px;
  }
  .topNews__thumbnail img {
    aspect-ratio: 1/1;
    -o-object-fit: cover;
       object-fit: cover;
  }
}

.topNews__textArea {
  flex: 1;
  padding-top: 12px;
}
@media screen and (max-width: 1024px) {
  .topNews__textArea {
    display: flex;
    flex-direction: column;
    padding-top: 0;
  }
}
.topNews__textArea .date {
  font-family: "M PLUS Rounded 1c", serif;
  font-weight: 400;
}
@media screen and (max-width: 768px) {
  .topNews__textArea .date {
    font-size: 12px;
  }
}
.topNews__textArea .title {
  font-size: 18px;
  line-height: 1.55;
  padding-left: 22px;
  display: inline;
}
@media screen and (max-width: 1024px) {
  .topNews__textArea .title {
    padding-left: 0;
  }
}
@media screen and (max-width: 768px) {
  .topNews__textArea .title {
    font-size: 15px;
  }
}
.topNews__textArea .description {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media screen and (max-width: 768px) {
  .topNews__textArea .description {
    font-size: 12px;
  }
}

.topBlog .l-container {
  position: relative;
}

.topBlog__cards:not(.is-overflow) .splide__list {
  justify-content: center;
}
.topBlog__cards:not(.is-overflow) .splide__slide:last-child {
  margin: 0 !important;
}

.topBlog__button {
  position: absolute;
  top: 0;
  right: 30px;
  width: min(100%, 130px);
}
@media screen and (max-width: 768px) {
  .topBlog__button {
    position: static;
    width: min(100%, 180px);
    margin: 35px auto 0;
  }
}
@media screen and (max-width: 768px) {
  .topBlog__button-pc {
    display: none;
  }
}
.topBlog__button-sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .topBlog__button-sp {
    display: block;
  }
}

.topBlog__cards {
  padding: 30px 30px 0;
}
@media screen and (max-width: 768px) {
  .topBlog__cards {
    padding: 30px 0 0;
  }
}

.splide__arrow {
  background: transparent !important;
}
.splide__arrow svg {
  fill: #f2b048 !important;
}

.topBlog__img img {
  border-radius: 30px 30px 0 0;
}
@media screen and (max-width: 768px) {
  .topBlog__img img {
    border-radius: 15px 15px 0 0;
  }
}

.topBlog__textArea {
  border-radius: 0 0 30px 30px;
  background-color: #fff;
  padding: 20px 28px 20px;
}
@media screen and (max-width: 768px) {
  .topBlog__textArea {
    border-radius: 0 0 15px 15px;
    padding: 6px 24px 0;
  }
  .topBlog__textArea .date {
    font-size: 13px;
  }
}
.topBlog__textArea .title {
  font-size: 18px;
  letter-spacing: 0.05em;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media screen and (max-width: 768px) {
  .topBlog__textArea .title {
    font-size: 14px;
    line-height: 1.4;
  }
}
.topBlog__textArea .description {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.access__content {
  display: flex;
  padding-top: 30px;
}
@media screen and (max-width: 768px) {
  .access__content {
    display: block;
    padding-top: 15px;
  }
}
.access__content iframe {
  width: 54%;
  border-radius: 30px 0 0 30px;
}
@media screen and (max-width: 768px) {
  .access__content iframe {
    width: 100%;
    border-radius: 15px 15px 0 0;
    height: 225px;
    display: block;
  }
}

.access__info {
  width: 46%;
  background-color: #fff;
  border-radius: 0 30px 30px 0;
  padding: 45px 52px;
}
@media screen and (max-width: 768px) {
  .access__info {
    width: 100%;
    border-radius: 0 0 15px 15px;
    padding: 20px 25px 25px;
  }
}

.access__address,
.access__tel,
.access__car {
  font-size: 18px;
  line-height: 1.55;
  font-family: "M PLUS Rounded 1c", serif;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .access__address,
.access__tel,
.access__car {
    font-size: 15px;
    line-height: 1.4;
  }
}

.access__tel,
.access__car {
  padding-top: 12px;
}

.topAccess__infoItem {
  padding-top: 30px;
}
@media screen and (max-width: 768px) {
  .topAccess__infoItem {
    padding-top: 16px;
  }
}
.topAccess__infoItem dt {
  font-size: 18px;
  line-height: 1.55;
  font-family: "M PLUS Rounded 1c", serif;
  font-weight: 700;
  padding-left: 30px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .topAccess__infoItem dt {
    font-size: 14px;
    padding-left: 25px;
  }
}
.topAccess__infoItem dt::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 20px;
  aspect-ratio: 1/1;
  border-radius: 100px;
  background-color: #81c9ea;
  outline: 2px solid white;
  outline-offset: -4px;
}
@media screen and (max-width: 768px) {
  .topAccess__infoItem dt::before {
    width: 15px;
  }
}
.topAccess__infoItem dd {
  padding-top: 8px;
}
@media screen and (max-width: 768px) {
  .topAccess__infoItem dd {
    padding-top: 4px;
    line-height: 1.4;
  }
}
.topAccess__infoItem:nth-of-type(2) dt::before {
  background-color: #99e0b4;
}

.topOverview {
  padding-bottom: 160px;
}
@media screen and (max-width: 768px) {
  .topOverview {
    padding-bottom: 84px;
  }
}

.topOverview__container {
  background-color: #fff;
  border-radius: 30px;
  padding: 40px 20px 100px;
}
@media screen and (max-width: 768px) {
  .topOverview__container {
    padding: 15px 20px 50px;
    border-radius: 15px;
  }
}

.topOverview__title {
  font-size: 24px;
  font-family: "M PLUS Rounded 1c", serif;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  border-bottom: 4px dashed #f2b048;
}
@media screen and (max-width: 768px) {
  .topOverview__title {
    font-size: 19px;
    border-bottom-width: 2px;
  }
}

.topOverview__list {
  max-width: 900px;
  margin: 50px auto 0;
}
@media screen and (max-width: 768px) {
  .topOverview__list {
    margin-top: 32px;
  }
}

.c-cta {
  background-image: url(../images/common/background-sky.png);
  background-size: cover;
  background-position: top;
  padding-top: 5vw;
  padding-bottom: 13vw;
  min-height: 520px;
}
@media screen and (max-width: 768px) {
  .c-cta {
    background-image: url(../images/common/background-sky-sp.png);
    padding-top: 10vw;
    min-height: 470px;
  }
}

.c-cta__title {
  font-size: 24px;
  color: #fff;
  background-color: #f2b048;
  -webkit-clip-path: polygon(0 0, 100% 0, 95% 50%, 100% 100%, 0 100%, 5% 50%);
          clip-path: polygon(0 0, 100% 0, 95% 50%, 100% 100%, 0 100%, 5% 50%);
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  padding: 0 40px;
}
@media screen and (max-width: 768px) {
  .c-cta__title {
    font-size: 15px;
    padding: 0 22px;
  }
}

.c-cta__cards {
  display: flex;
  justify-content: center;
  gap: 40px;
  padding-top: 50px;
}
@media screen and (max-width: 768px) {
  .c-cta__cards {
    flex-direction: column;
    align-items: center;
    gap: 16px;
    padding-top: 26px;
  }
}

.c-cta__card {
  border-radius: 30px;
  background-color: #fff;
  padding: 16px 0;
  width: 340px;
}
@media screen and (max-width: 768px) {
  .c-cta__card {
    border-radius: 15px;
    width: 85%;
    max-width: 340px;
    padding: 8px 0;
  }
}
.c-cta__card.c-cta__mail {
  background-color: #78c5e8;
}
@media screen and (max-width: 768px) {
  .c-cta__card.c-cta__mail {
    padding-bottom: 22px;
  }
}
.c-cta__card.c-cta__mail .c-cta__head {
  color: #fff;
}

.c-cta__head {
  font-size: 24px;
  font-weight: 700;
  font-family: "M PLUS Rounded 1c", serif;
  text-align: center;
  text-transform: uppercase;
}
@media screen and (max-width: 768px) {
  .c-cta__head {
    font-size: 18px;
  }
}

.c-cta__telNumber {
  font-size: 30px;
  font-weight: 700;
  font-family: "M PLUS Rounded 1c", serif;
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .c-cta__telNumber {
    font-size: 25px;
    line-height: 1;
  }
}

.c-cta__description {
  text-align: center;
}
@media screen and (max-width: 768px) {
  .c-cta__description {
    font-size: 12px;
    padding-top: 5px;
  }
}

.c-cta__mailButton {
  width: min(100%, 280px);
  background-color: #fff;
  color: #333;
  outline: 2px dashed #78c5e8;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .c-cta__mailButton {
    width: min(100%, 240px);
    margin-top: 7px;
    font-size: 15px;
    padding: 10px 0;
  }
}

.greeting__headText {
  text-align: center;
  font-size: 22px;
  font-weight: 700;
  padding-top: 16px;
}
@media screen and (max-width: 768px) {
  .greeting__headText {
    font-size: 18px;
    padding-top: 8px;
  }
}

.greeting__text {
  text-align: center;
  padding-top: 24px;
}
@media screen and (max-width: 768px) {
  .greeting__text {
    padding-top: 16px;
  }
}

.overview__listWrapper {
  background-color: #fff;
  max-width: 900px;
  margin: 60px auto 0;
  padding: 60px;
  border-radius: 30px;
}
@media screen and (max-width: 768px) {
  .overview__listWrapper {
    border-radius: 15px;
    padding: 24px;
  }
}

.access {
  padding-bottom: 160px;
}
@media screen and (max-width: 768px) {
  .access {
    padding-bottom: 84px;
  }
}

.access__logo {
  width: min(100%, 165px);
  padding-bottom: 12px;
}

.message__text {
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  padding-top: 24px;
}
@media screen and (max-width: 768px) {
  .message__text {
    font-size: 16px;
    padding-top: 16px;
  }
}

.message__name {
  text-align: right;
  font-size: 18px;
  font-weight: 700;
  padding-top: 24px;
}
@media screen and (max-width: 768px) {
  .message__name {
    font-size: 16px;
    padding-top: 12px;
  }
}

.policy {
  padding-bottom: 140px;
}
@media screen and (max-width: 768px) {
  .policy {
    padding-bottom: 70px;
  }
}

.policy__title {
  font-size: 24px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .policy__title {
    font-size: 18px;
  }
}

.policy__img {
  margin-top: 24px;
}
@media screen and (max-width: 768px) {
  .policy__img {
    margin-top: 16px;
  }
}

.policy__text {
  padding-top: 24px;
}
@media screen and (max-width: 768px) {
  .policy__text {
    padding-top: 16px;
  }
}

.policy__content {
  padding-top: 32px;
}

.policy__content-horizontal {
  display: flex;
  gap: 32px;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .policy__content-horizontal {
    flex-direction: column;
    gap: 0;
  }
}
.policy__content-horizontal .policy__img {
  margin-top: 0;
  width: 40%;
}
@media screen and (max-width: 768px) {
  .policy__content-horizontal .policy__img {
    width: 100%;
    margin-top: 16px;
    order: 98;
  }
}
.policy__content-horizontal .policy__img img {
  aspect-ratio: 1/1;
  -o-object-fit: cover;
     object-fit: cover;
}
.policy__content-horizontal .policy__textArea {
  flex: 1;
}
@media screen and (max-width: 768px) {
  .policy__content-horizontal .policy__textArea {
    display: contents;
  }
}
.policy__content-horizontal .policy__text {
  padding-top: 32px;
}
@media screen and (max-width: 768px) {
  .policy__content-horizontal .policy__text {
    order: 99;
    padding-top: 16px;
  }
}

.policy__list {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 32px auto 0;
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.policy__listItem {
  display: flex;
  gap: 16px;
  padding: 5px 10px;
  background-color: #fff;
}
@media screen and (max-width: 768px) {
  .policy__listItem {
    flex-direction: column;
    gap: 12px;
  }
}
.policy__listItem dt {
  width: 200px;
  font-size: 18px;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .policy__listItem dt {
    width: 100%;
    text-align: center;
  }
}
.policy__listItem dd {
  flex: 1;
  font-size: 18px;
}
@media screen and (max-width: 768px) {
  .policy__listItem dd {
    font-size: 16px;
  }
}

.dailyLife__content {
  display: flex;
  align-items: flex-start;
  gap: 32px;
  margin-top: 40px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .dailyLife__content {
    gap: 24px;
  }
}
.dailyLife__content::after {
  content: "";
  position: absolute;
  width: 3px;
  height: 100%;
  background-color: #f2b048;
  left: 60px;
  bottom: -60px;
}
@media screen and (max-width: 768px) {
  .dailyLife__content::after {
    left: 30px;
    bottom: -50px;
  }
}
.dailyLife__content:last-of-type::after {
  content: none;
}

.dailyLife__time {
  width: 120px;
  line-height: 120px;
  border-radius: 200px;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  background-color: #f2b048;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .dailyLife__time {
    width: 60px;
    line-height: 60px;
    font-size: 14px;
  }
}

.dailyLife__body {
  flex: 1;
}

.dailyLife__img {
  position: relative;
}
.dailyLife__img img {
  aspect-ratio: 16/9;
  -o-object-fit: cover;
     object-fit: cover;
}
.dailyLife__img .dailyLife__title {
  position: absolute;
  bottom: 0;
  left: 0;
  font-size: 24px;
  background-color: #fff;
  padding: 5px 10px;
  border-radius: 0 0 0 10px;
}
@media screen and (max-width: 768px) {
  .dailyLife__img .dailyLife__title {
    font-size: 14px;
    padding: 3px 5px;
  }
}

.dailyLife__text {
  padding-top: 16px;
}

.dailyLife__bodyWrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 32px;
  flex: 1;
}
@media screen and (max-width: 768px) {
  .dailyLife__bodyWrapper {
    gap: 16px;
  }
}
.dailyLife__bodyWrapper .dailyLife__img img {
  aspect-ratio: 1/1;
}

.events {
  padding-bottom: 140px;
}
@media screen and (max-width: 768px) {
  .events {
    padding-bottom: 70px;
  }
}

.events__contents {
  margin-top: 40px;
  position: relative;
  width: 90%;
  margin: 32px auto 0;
}
@media screen and (max-width: 768px) {
  .events__contents {
    width: 100%;
    margin-top: 24px;
  }
}

.events__season {
  font-size: 24px;
  font-weight: 700;
  padding: 5px 10px;
  background-color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.events__content {
  position: relative;
}

.events__img img {
  aspect-ratio: 16/9;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 768px) {
  .events__img img {
    border-radius: 10px 10px 0 0;
  }
}

.events__textArea {
  background-color: #fff;
  display: flex;
  align-items: center;
  gap: 16px;
  padding: 5px 10px;
  width: 70%;
  position: absolute;
  bottom: 0;
  right: 0;
}
@media screen and (max-width: 768px) {
  .events__textArea {
    position: static;
    width: 100%;
  }
}

.events__month {
  font-size: 24px;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .events__month {
    font-size: 18px;
  }
}

.events__text {
  flex: 1;
}

.splide__arrow {
  background: #666 !important;
}
.splide__arrow svg {
  fill: #fff !important;
}

.splide__arrow--prev {
  left: -3em !important;
}
@media screen and (max-width: 768px) {
  .splide__arrow--prev {
    left: 1em !important;
  }
}

.splide__arrow--next {
  right: -3em !important;
}
@media screen and (max-width: 768px) {
  .splide__arrow--next {
    right: 1em !important;
  }
}

.service__content {
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  .service__content {
    margin-top: 24px;
  }
}

.service__title {
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}

.service__img {
  margin-top: 16px;
}
.service__img img {
  aspect-ratio: 16/9;
  -o-object-fit: cover;
     object-fit: cover;
}

.service__text {
  padding-top: 16px;
}

.service__text-center {
  text-align: center;
}

.service__contents {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 32px;
}
@media screen and (max-width: 768px) {
  .service__contents {
    grid-template-columns: 1fr;
    gap: 24px;
  }
}

.menu {
  padding-bottom: 140px;
}
@media screen and (max-width: 768px) {
  .menu {
    padding-bottom: 70px;
  }
}

.menu__headText {
  text-align: center;
  font-size: 18px;
  font-weight: 700;
}

.menu__mainImg {
  position: relative;
  margin-top: 32px;
}
.menu__mainImg img {
  aspect-ratio: 16/9;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 768px) {
  .menu__mainImg img {
    border-radius: 10px 10px 0 0;
  }
}
.menu__mainImg figcaption {
  position: absolute;
  font-size: 16px;
  padding: 10px 15px;
  background-color: #fff;
  top: 50%;
  transform: translateY(-50%);
  right: 16px;
  width: 50%;
}
@media screen and (max-width: 768px) {
  .menu__mainImg figcaption {
    position: static;
    width: 100%;
    transform: none;
  }
}

.menu__images {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
  margin-top: 32px;
}
@media screen and (max-width: 768px) {
  .menu__images {
    grid-template-columns: 1fr;
    gap: 16px;
  }
}
.menu__images img {
  aspect-ratio: 4/3;
  -o-object-fit: cover;
     object-fit: cover;
}

.kyushoku {
  padding-bottom: 140px;
}
@media screen and (max-width: 768px) {
  .kyushoku {
    padding-bottom: 70px;
  }
}

.kyushoku__content {
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  .kyushoku__content {
    margin-top: 24px;
  }
}

.kyushoku__title {
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}

.kyushoku__img {
  margin-top: 16px;
}
.kyushoku__img img {
  aspect-ratio: 16/9;
  -o-object-fit: cover;
     object-fit: cover;
}

.kyushoku__text {
  padding-top: 16px;
}

.kyushoku__text-center {
  text-align: center;
}

.kyushoku__contents {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 32px;
}
@media screen and (max-width: 768px) {
  .kyushoku__contents {
    grid-template-columns: 1fr;
    gap: 24px;
  }
}

.omutsu {
  padding-bottom: 140px;
}
@media screen and (max-width: 768px) {
  .omutsu {
    padding-bottom: 70px;
  }
}

.omutsu__content {
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  .omutsu__content {
    margin-top: 24px;
  }
}

.omutsu__title {
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}

.omutsu__img {
  margin-top: 16px;
}
.omutsu__img img {
  aspect-ratio: 16/9;
  -o-object-fit: cover;
     object-fit: cover;
}

.omutsu__text {
  padding-top: 16px;
  text-align: center;
}

.omutsu__text--red {
  color: #fc0404;
}

.cot {
  padding-bottom: 140px;
}
@media screen and (max-width: 768px) {
  .cot {
    padding-bottom: 70px;
  }
}

.cot__content {
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  .cot__content {
    margin-top: 24px;
  }
}

.cot__title {
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}

.cot__img {
  margin-top: 16px;
}
.cot__img img {
  aspect-ratio: 16/9;
  -o-object-fit: cover;
     object-fit: cover;
}

.cot__text {
  padding-top: 16px;
  text-align: center;
}

.aboutCamera {
  padding-bottom: 140px;
}
@media screen and (max-width: 768px) {
  .aboutCamera {
    padding-bottom: 70px;
  }
}

.aboutCamera__content {
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  .aboutCamera__content {
    margin-top: 24px;
  }
}

.aboutCamera__title {
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}

.aboutCamera__img {
  margin-top: 16px;
}
.aboutCamera__img img {
  aspect-ratio: 16/9;
  -o-object-fit: cover;
     object-fit: cover;
}

.aboutCamera__fukidashi {
  width: 80%;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .aboutCamera__fukidashi {
    width: 100%;
  }
}

.aboutCamera__text {
  padding-top: 16px;
  text-align: center;
}

.live {
  padding-bottom: 140px;
}
@media screen and (max-width: 768px) {
  .live {
    padding-bottom: 70px;
  }
}

.live__title {
  font-size: 18px;
  text-align: center;
  padding-top: 32px;
}

.live__text {
  text-align: center;
  padding-top: 24px;
}

.live__btnArea {
  display: flex;
  justify-content: center;
  gap: 100px;
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  .live__btnArea {
    flex-direction: column;
    gap: 24px;
  }
}

.live__btn {
  padding: 12px;
  border-radius: 10px;
  border: 1px solid #333;
  background-color: #fff;
  display: block;
  width: 180px;
  margin: 0 auto;
}

.live__btnText {
  text-align: center;
}

.voice {
  padding-bottom: 140px;
}
@media screen and (max-width: 768px) {
  .voice {
    padding-bottom: 70px;
  }
}

.voice__contents {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 32px;
}
@media screen and (max-width: 768px) {
  .voice__contents {
    grid-template-columns: 1fr;
    gap: 24px;
  }
}

.voice__title {
  font-size: 18px;
  text-align: center;
}

.voice__thumbnail {
  margin-top: 16px;
}
@media screen and (max-width: 768px) {
  .voice__thumbnail {
    margin-top: 8px;
  }
}

.voice__text {
  padding-top: 16px;
}
@media screen and (max-width: 768px) {
  .voice__text {
    padding-top: 8px;
  }
}

.news {
  padding-bottom: 140px;
}
@media screen and (max-width: 768px) {
  .news {
    padding-bottom: 70px;
  }
}

.news__contents {
  max-width: 800px;
  margin: 0 auto;
}

.news__content a {
  display: flex;
  border-bottom: 1px solid #666;
  padding: 20px 0;
}
@media screen and (max-width: 768px) {
  .news__content a {
    padding: 10px 0;
  }
}
.news__content a dt {
  width: 160px;
}
@media screen and (max-width: 768px) {
  .news__content a dt {
    width: 40%;
  }
}
.news__content a dd {
  flex: 1;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.nav-links {
  padding-top: 60px;
  display: flex;
  justify-content: center;
  gap: 8px;
  align-items: center;
}

.page-numbers.current {
  position: relative;
}
.page-numbers.current::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background-color: #333;
  position: absolute;
  bottom: 3px;
}

.paginav-prev,
.paginav-next {
  width: 10px;
  height: 10px;
  display: block;
  cursor: pointer;
  position: relative;
}
.paginav-prev::after,
.paginav-next::after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(-45deg);
}

.paginav-prev::after {
  border-top: 1px solid #333;
  border-left: 1px solid #333;
}

.paginav-next::after {
  border-right: 1px solid #333;
  border-bottom: 1px solid #333;
}

.single {
  padding-bottom: 140px;
}
@media screen and (max-width: 768px) {
  .single {
    padding-bottom: 70px;
  }
}

.single__contents {
  max-width: 800px;
  margin: 0 auto;
}
.single__contents h3 {
  font-size: 24px;
}
@media screen and (max-width: 768px) {
  .single__contents h3 {
    font-size: 18px;
  }
}

.single__content > * {
  margin-top: 20px;
}

.single__button {
  display: block;
  width: 240px;
  margin: 40px auto 0;
  background-color: #f2b048;
  color: #fff;
  text-align: center;
  padding: 10px 0;
}

.contact {
  padding-bottom: 140px;
}
@media screen and (max-width: 768px) {
  .contact {
    padding-bottom: 70px;
  }
}

.contact__contents {
  max-width: 800px;
  margin: 0 auto;
}

.contact__content {
  display: flex;
  align-items: center;
  gap: 16px;
  padding-bottom: 24px;
}
@media screen and (max-width: 768px) {
  .contact__content {
    flex-direction: column;
    gap: 8px;
  }
}

.wpcf7-form-control-wrap {
  width: 100%;
  display: block;
}

.contact__head {
  width: 250px;
}
@media screen and (max-width: 768px) {
  .contact__head {
    width: 100%;
  }
}
.contact__head span {
  font-size: 12px;
  background-color: #f2b048;
  color: #fff;
  border-radius: 5px;
  margin-left: 8px;
  padding: 2px 4px;
}

.contact__body {
  flex: 1;
}
@media screen and (max-width: 768px) {
  .contact__body {
    width: 100%;
  }
}
.contact__body .radio {
  display: flex;
  flex-wrap: wrap;
  gap: 4px 8px;
}

.contact__input,
.contact__address {
  color: #333;
  width: 100%;
  padding: 8px 16px;
  line-height: 2;
  letter-spacing: 0.1em;
  box-sizing: border-box;
}

p:has(.contact__submit) {
  margin-top: 40px;
}

.contact__submit {
  background-color: #f2b048;
  border: 2px solid #f2b048;
  color: #fff;
  font-weight: 700;
  width: min(100%, 240px);
  padding: 12px 0;
  margin: 0 auto;
  display: block;
  cursor: pointer;
  transition: 0.3s all ease;
}
@media (any-hover: hover) {
  .contact__submit:hover {
    opacity: 0.7;
  }
}

.privacyPolicy {
  padding-bottom: 140px;
}
@media screen and (max-width: 768px) {
  .privacyPolicy {
    padding-bottom: 70px;
  }
}
.privacyPolicy b {
  padding-top: 24px;
  display: inline-block;
}
@media screen and (max-width: 768px) {
  .privacyPolicy b {
    padding-top: 16px;
  }
}